@charset 'UTF-8';

#wrap_fwyTWaGE {
	margin: 0 auto;
}
#wrap_fwyTWaGE #parts_fwyTWaGE{
	color:#333;

}
#wrap_fwyTWaGE #parts_fwyTWaGE img{
	display: block;
	margin: 0 auto;
}

#wrap_fwyTWaGE #parts_fwyTWaGE p.addtext_fwyTWaGE,
#wrap_fwyTWaGE #parts_fwyTWaGE p.addtext_fwyTWaGE a{
	color: #aaaaaa;
	font-size: 8px;
}
#wrap_fwyTWaGE #parts_fwyTWaGE p.addtext_fwyTWaGE{
	text-align: center;
	width: 162px;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}
